import { InstructorData } from '../structures/instructor-data';

export function emptyInstructorDataFactory(): InstructorData {
  return {
    ID: 0,
    email: '',
    firstname: '',
    lastname: '',
    role: '',
    maxCourseRole: 10,
    birthdate: new Date(),
    addressCity: '',
    addressStreet: '',
    addressZip: '',
    phone: '',
    gender: '',
    notes: '',
    agreement: false
  }
}